<div class="container">
  <app-toolbar [nameToolbar]="'Tasks of - ' + boardName | uppercase"
               addName="Create task"
               (addPost)="addBoard(boardId, $event)"
               (toggleForm)="toggleFormToolbar()"
               [addBoardWindow]="addBoardWindow"
               (searchFormEmitter)="showInputSearch($event)"
               (selectedSortEmitter)="selectSort($event)"
               (selectedOrderEmitter)="selectOrder($event)"
               [selectedSort]="selectedSort"
               [selectedOrder]="selectedOrder"

  ></app-toolbar>
  <div class="tasks">
    <app-column-task status="NEW" [boardTasksBackground]="boardTasksBackgroundNew" [textSearch]="textSearch" [selectedSort]="selectedSort"
                     [selectedOrder]="selectedOrder">
    </app-column-task>
    <app-column-task status="IN PROGRESS" [boardTasksBackground]="boardTasksBackgroundProgress" [textSearch]="textSearch" [selectedSort]="selectedSort"
                     [selectedOrder]="selectedOrder">
    </app-column-task>
    <app-column-task status="DONE" [boardTasksBackground]="boardTasksBackgroundDone" [textSearch]="textSearch" [selectedSort]="selectedSort"
                     [selectedOrder]="selectedOrder">
    </app-column-task>
  </div>
</div>
